<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Отчет" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBRTFReportBuilder" User="CcDBExcelReportBuilder" Formula="1">
      <Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
      <Node Code="CcDBExcelReportBuilder" Name="в Excel" Formula="1"/>
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
    </Page>
    <Columns Name="Колонки" Class="CcguiReportColumnsDescript">
      <Node Code="Col1" Name="Номер п/п" Width="3" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Col2" Width="3" Type="2" Visible="1" Name="Наименование">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col3" Width="3" Type="0" Visible="1" Name="Код">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col3" Width="3" Type="0" Visible="1" Name="Стоимость с начала проведения работ">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col5" Width="3" Type="0" Visible="1" Name="Стоимость с начала года">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col6" Name="Стоимость за отчетный месяц" Width="3" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" Name="Подстрочник" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocNote" Name="Примечание к наименованию документа" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Subscript2" FontName="Verdana" FontSize="7" FontStyle="2" Name="Подписи. Подстрочник">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="BoldText" FontName="Verdana" FontSize="8" FontStyle="1" Name="Основной жирный шрифт">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="ItalicText" FontName="Verdana" FontSize="8" FontStyle="2" Name="Основной шрифт курсивом">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Code="None" Name="Нет границ" Type="0" State="16"/>
      <Node Code="All" Name="Все границы" Type="0" State="256"/>
      <Node Code="Around" Name="Границы вокруг" State="128" Type="0"/>
      <Node Code="Subscript" Name="Подстрочник" Type="2" State="8"/>
      <Node Code="TableHeader" Name="Заголовок таблицы" Type="0" State="256"/>
      <Node Code="TableDelimiter" Name="Разделять позиции таблицы" Type="0" State="256">
        <UserValues State=""/>
      </Node>
      <Node Code="TableBody" Name="Разделительные линии таблицы" Type="1" State="96">
        <UserValues State=""/>
      </Node>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Code="Left" Name="Влево" Vert="0" Horz="0"/>
      <Node Code="Right" Name="Вправо" Vert="0" Horz="1"/>
      <Node Code="Center" Name="По центру" Vert="2" Horz="2"/>
      <Node Code="Header" Name="Заголовок" Vert="2" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Price" Name="Цена (точность 0)" NumCount="0" Divider="0" AddZero="0" ShowZero="0" ShowNotFloat="0"/>
      <Node Code="NDS" Name="НДС (точность 2)" NumCount="3" Divider="0" AddZero="0" ShowZero="0" ShowNotFloat="0"/>
    </Approximates>
    <Rows>
      <TableDelimiter State="520" Borders="TableDelimiter">
        <Cell ColSpan="6"/>
      </TableDelimiter>
      <Empty Borders="TableBody">
        <Cell ColSpan="6"/>
      </Empty>
    </Rows>
  </Descript>
  <TopColontitul Name="Верхний колонтитул" BaseData="Name" UserData="" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul BaseData="Numbers" UserData="" Name="Нижний колонтитул" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </BottomColontitul>
  <Title Name="Титульный лист" BaseState="2" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </Title>
  <Data Class="CcguiReportDataDescript" Name="Структура" BaseState="0" UserState="">
    <Param Code="Param_Year" Name="Год" BaseData="2014" UserData="2015">
      <Node Code="2012" Name="2012"/>
      <Node Code="2013" Name="2013"/>
      <Node Code="2014" Name="2014"/>
      <Node Code="2015" Name="2015"/>
      <Node Code="2016" Name="2016"/>
      <Node Code="2017" Name="2017"/>
      <Node Code="2018" Name="2018"/>
      <Node Code="2019" Name="2019"/>
      <Node Code="2020" Name="2020"/>
    </Param>
    <Param Code="Param_Month" Name="Месяц" BaseData="01" UserData="03">
      <Node Code="01" Name="январь"/>
      <Node Code="02" Name="февраль"/>
      <Node Code="03" Name="март"/>
      <Node Code="04" Name="апрель"/>
      <Node Code="05" Name="май"/>
      <Node Code="06" Name="июнь"/>
      <Node Code="07" Name="июль"/>
      <Node Code="08" Name="август"/>
      <Node Code="09" Name="сентябрь"/>
      <Node Code="10" Name="октябрь"/>
      <Node Code="11" Name="ноябрь"/>
      <Node Code="12" Name="декабрь"/>
    </Param>
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell ColSpan="4" Value="Унифицированная форма № КС-3" BlobState="0" Alignment="Right" Style="Subscript"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell ColSpan="4" Value="Утверждена постановлением Госкомстата России" BlobState="0" Alignment="Right" Style="Subscript"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell ColSpan="4" Value="от 11.11.99 №100" BlobState="0" Alignment="Right" Style="Subscript"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell Value="Код" BlobState="0" Borders="All" Alignment="Center"/>
      </Row>
      <Row>
        <Cell BlobState="0"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell Value="Форма по ОКУД" BlobState="0" Alignment="Right"/>
        <Cell Borders="All" Alignment="Center" Value="0322001" BlobState="0"/>
      </Row>
      <Row>
        <Cell Value="Инвестор:" BlobState="0"/>
        <Cell ColSpan="3" Alignment="Center" Borders="Subscript" WrapText="1" Data="Ministry" BlobState="0"/>
        <Cell Value="по ОКПО" BlobState="0" Alignment="Right"/>
        <Cell Borders="All" Alignment="Center"/>
      </Row>
      <Row>
        <Cell Value="Заказчик:" BlobState="0"/>
        <Cell ColSpan="3" Alignment="Center" Borders="Subscript" WrapText="1" Data="Customer" BlobState="0"/>
        <Cell Value="по ОКПО" BlobState="0" Alignment="Right"/>
        <Cell Borders="All" Alignment="Center"/>
      </Row>
      <Row>
        <Cell Value="Генподрядчик:" BlobState="0"/>
        <Cell ColSpan="3" Alignment="Center" Borders="Subscript" WrapText="1" Data="ChiefContractor" BlobState="0"/>
        <Cell Value="по ОКПО" BlobState="0" Alignment="Right"/>
        <Cell Borders="All" Alignment="Center"/>
      </Row>
      <Row>
        <Cell Value="Стройка:" BlobState="0"/>
        <Cell ColSpan="3" Alignment="Center" Borders="Subscript" WrapText="1" Data="Construction" BlobState="0"/>
        <Cell Value="по ОКПО" BlobState="0" Alignment="Right"/>
        <Cell Borders="All" Alignment="Center"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell ColSpan="3" Value="Вид деятельности по ОКДП" BlobState="0" Alignment="Right"/>
        <Cell Borders="All" Alignment="Center"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell ColSpan="2" Value="Договор подряда (контракт)" BlobState="0" Alignment="Right"/>
        <Cell Value="номер" BlobState="0" Borders="All" Alignment="Right"/>
        <Cell Borders="All" Alignment="Center" Data="ContractNum" BlobState="0"/>
      </Row>
      <Row>
        <Cell/>
        <Cell BlobState="0"/>
        <Cell/>
        <Cell/>
        <Cell Value="дата" BlobState="0" Borders="All" Alignment="Right"/>
        <Cell Borders="All" Alignment="Center" Data="ContractDate" BlobState="0"/>
      </Row>
      <Row>
        <Cell/>
        <Cell BlobState="0"/>
        <Cell/>
        <Cell/>
        <Cell Alignment="Right" Value="Вид операции" BlobState="0"/>
        <Cell Borders="All" Alignment="Center"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell Value="Номер документа" BlobState="0" Borders="All" RowSpan="2" Alignment="Center"/>
        <Cell Value="Дата составления" BlobState="0" Borders="All" RowSpan="2" Alignment="Center"/>
        <Cell ColSpan="2" Value="Отчетный период" BlobState="0" Borders="All" Alignment="Center"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell Value="с" BlobState="0" Borders="All" Alignment="Center"/>
        <Cell Value="по" BlobState="0" Borders="All" Alignment="Center"/>
      </Row>
      <DataProvider Name="CcSQLReportDataProvider" Query="select &apos;01.{:$Param_Month}.{:$Param_Year}&apos; dt0, /**/       convert(varchar(15), dbo.fn_monthlastday(convert(date, &apos;01.{:$Param_Month}.{:$Param_Year}&apos;, 104)), 104) dt1  /**/ /**/">
        <Template Name="Period" Position="CcReportPosition">
          <Data Name="Period">
            <Row>
              <Cell/>
              <Cell Value="СПРАВКА" BlobState="0" Alignment="Center" Style="DocName"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Center" Data="dt0" BlobState="0"/>
              <Cell Borders="All" Alignment="Center" Data="dt1" BlobState="0"/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell ColSpan="3" Value="О СТОИМОСТИ ВЫПОЛНЕННЫХ РАБОТ И ЗАТРАТ" BlobState="0" Alignment="Center" Style="DocName"/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Номер п/п" BlobState="0" RowSpan="4" Alignment="Center" Borders="All"/>
        <Cell Value="Наименование пусковых комплексов, объектов, видов работ, оборудования, затрат" BlobState="0" RowSpan="4" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="Код" BlobState="0" RowSpan="4" Alignment="Center" Borders="All"/>
        <Cell ColSpan="3" Value="Стоимость выполненных работ и затрат, руб." BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
      </Row>
      <Row>
        <Cell Value="с начала проведения работ" BlobState="0" RowSpan="3" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="с начала года по отчетный месяц включительно" BlobState="0" RowSpan="3" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="в том числе за отчетный месяц" BlobState="0" RowSpan="3" Alignment="Center" Borders="All" WrapText="1"/>
      </Row>
      <Row/>
      <Row/>
      <Row>
        <Cell Value="1" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="2" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="3" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="4" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="5" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="6" BlobState="0" Alignment="Center" Borders="All"/>
      </Row>
      <DataProvider Name="CcSQLReportDataProvider" Query="select /**/    sum(case when t.p = &apos;m&apos; then t.b_smr else 0 end) m_b_smr,    /**/    sum(case when t.p = &apos;m&apos; then t.smr else 0 end) m_smr,    /**/    sum(case when t.p = &apos;m&apos; then t.mat else 0 end) m_mat,    /**/    sum(case when t.p = &apos;m&apos; then t.oborud else 0 end) m_oborud,    /**/    sum(case when t.p = &apos;m&apos; then t.pnr else 0 end) m_pnr,    /**/    sum(case when t.p = &apos;m&apos; then t.other_mech else 0 end) m_other_mech,    /**/    sum(case when t.p = &apos;m&apos; then t.other else 0 end) m_other,    /**/    sum(case when t.p = &apos;m&apos; then t.komp else 0 end) m_komp,  /**/    sum(case when t.p = &apos;m&apos; then t.moving else 0 end) m_moving,  /**/    sum(case when t.p = &apos;m&apos; then t.other_sec else 0 end) m_other_sec,  /**/  /**/    sum(case when t.p = &apos;y&apos; then t.b_smr else 0 end) y_b_smr,  /**/    sum(case when t.p = &apos;y&apos; then t.smr else 0 end) y_smr,  /**/    sum(case when t.p = &apos;y&apos; then t.mat else 0 end) y_mat,  /**/    sum(case when t.p = &apos;y&apos; then t.oborud else 0 end) y_oborud,  /**/    sum(case when t.p = &apos;y&apos; then t.pnr else 0 end) y_pnr,  /**/    sum(case when t.p = &apos;y&apos; then t.other_mech else 0 end) y_other_mech,  /**/    sum(case when t.p = &apos;y&apos; then t.other else 0 end) y_other,  /**/    sum(case when t.p = &apos;y&apos; then t.komp else 0 end) y_komp,  /**/    sum(case when t.p = &apos;y&apos; then t.moving else 0 end) y_moving,  /**/    sum(case when t.p = &apos;y&apos; then t.other_sec else 0 end) y_other_sec,  /**/  /**/    sum(case when t.p = &apos;t&apos; then t.b_smr else 0 end) b_smr,  /**/    sum(case when t.p = &apos;t&apos; then t.smr else 0 end) smr,  /**/    sum(case when t.p = &apos;t&apos; then t.mat else 0 end) mat,  /**/    sum(case when t.p = &apos;t&apos; then t.oborud else 0 end) oborud,  /**/    sum(case when t.p = &apos;t&apos; then t.pnr else 0 end) pnr,  /**/    sum(case when t.p = &apos;t&apos; then t.other_mech else 0 end) other_mech,  /**/    sum(case when t.p = &apos;t&apos; then t.other else 0 end) other,  /**/    sum(case when t.p = &apos;t&apos; then t.komp else 0 end) komp,  /**/    sum(case when t.p = &apos;t&apos; then t.moving else 0 end) moving,  /**/    sum(case when t.p = &apos;t&apos; then t.other_sec else 0 end) other_sec  /**/from (     /**/    select  &apos;m&apos; p,     /**/            sum(e_total_m + e_total_o + e_total_mm + e_total_s + e_total_bv + e_total_gp + e_total_r + e_total_p + e_total_pn + e_total_oth_nrsp + e_total_oth) b_smr, /**/            sum(e_t_smr) smr,   /**/            sum(e_0056) mat,   /**/            sum(e_0077) oborud,   /**/            sum(e_0059) pnr,   /**/            sum(e_0057) other_mech,   /**/            sum(e_0058) other,   /**/            sum(e_0233) komp,  /**/            sum(e_0235) moving,  /**/            sum(e_0236) other_sec  /**/       from fn_rpt_actending(&apos;{:Session}&apos;, &apos;{:GUID}&apos;, {:$Param_Year}{:$Param_Month},  /**/{:$Param_Year}{:$Param_Month})  /**/    union all  /**/    select  &apos;y&apos; p,  /**/            sum(e_total_m + e_total_o + e_total_mm + e_total_s + e_total_bv + e_total_gp + e_total_r + e_total_p + e_total_pn + e_total_oth_nrsp + e_total_oth) b_smr, /**/            sum(e_t_smr) smr,  /**/            sum(e_0056) mat,  /**/            sum(e_0077) oborud,  /**/            sum(e_0059) pnr,  /**/            sum(e_0057) other_mech,  /**/            sum(e_0058) other,  /**/            sum(e_0233) komp,  /**/            sum(e_0235) moving,  /**/            sum(e_0236) other_sec  /**/       from fn_rpt_actending(&apos;{:Session}&apos;, &apos;{:GUID}&apos;, {:$Param_Year}01,  /**/{:$Param_Year}{:$Param_Month})  /**/    union all  /**/    select  &apos;t&apos; p,  /**/            sum(e_total_m + e_total_o + e_total_mm + e_total_s + e_total_bv + e_total_gp + e_total_r + e_total_p + e_total_pn + e_total_oth_nrsp + e_total_oth) b_smr,  /**/            sum(e_t_smr) smr,  /**/            sum(e_0056) mat,  /**/            sum(e_0077) oborud,  /**/            sum(e_0059) pnr,  /**/            sum(e_0057) other_mech,  /**/            sum(e_0058) other,  /**/            sum(e_0233) komp,  /**/            sum(e_0235) moving,  /**/            sum(e_0236) other_sec  /**/       from fn_rpt_actending(&apos;{:Session}&apos;, &apos;{:GUID}&apos;, 0, {:$Param_Year}{:$Param_Month})  /**/) t        /**/     /**/    /**/   /**/  /**/ /**/">
        <Template Name="Data" Position="CcReportPosition">
          <Data Name="Data">
            <Row>
              <Cell Value="1" BlobState="0" Borders="All" Alignment="Center"/>
              <Cell Value="Всего работ и затрат, включаемых в стоимость работ в том числе:" BlobState="0" Borders="All" Alignment="Left" WrapText="1" Style="BoldText"/>
              <Cell Borders="All" Alignment="Center" Style="BoldText"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Style="BoldText" Data="total" Formula="=Data.smr+Data.mat+Data.oborud+Data.pnr+Data.other_mech+Data.other+Data.komp+Data.moving+Data.other_sec" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Style="BoldText" Data="y_total" Formula="=Data.y_smr+Data.y_mat+Data.y_oborud+Data.y_pnr+Data.y_other_mech+Data.y_other+Data.y_komp+Data.y_moving+Data.y_other_sec" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Style="BoldText" Data="m_total" Formula="=Data.m_smr+Data.m_mat+Data.m_oborud+Data.m_pnr+Data.m_other_mech+Data.m_other+Data.m_komp+Data.m_moving+Data.m_other_sec" BlobState="0"/>
            </Row>
            <Row>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1"/>
            </Row>
            <Row>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="СМР в ценах 2001 года" BlobState="0" Borders="All" Alignment="Left" Style="ItalicText"/>
              <Cell Borders="All" Alignment="Center" Style="ItalicText"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Style="ItalicText" Data="b_smr" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Style="ItalicText" Data="y_b_smr" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Style="ItalicText" Data="m_b_smr" BlobState="0"/>
            </Row>
            <Row>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="СМР в действующих ценах" BlobState="0" Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="smr" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="y_smr" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Data="m_smr" BlobState="0"/>
            </Row>
            <Row HideIf="mat=0 and y_mat=0 and m_mat=0  ">
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="Материалы" BlobState="0" Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="mat" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="y_mat" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Data="m_mat" BlobState="0"/>
            </Row>
            <Row HideIf="oborud=0 and y_oborud=0 and m_oborud=0  ">
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="Оборудование" BlobState="0" Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="oborud" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="y_oborud" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Data="m_oborud" BlobState="0"/>
            </Row>
            <Row HideIf="pnr=0 and y_pnr=0 and m_pnr=0 ">
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="Пусконаладочные работы" BlobState="0" Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="pnr" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="y_pnr" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Data="m_pnr" BlobState="0"/>
            </Row>
            <Row HideIf="other_mech=0 and y_other_mech=0 and m_other_mech=0 ">
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="Прочие затраты (использование спецтехники)" BlobState="0" Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="other_mech" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="y_other_mech" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Data="m_other_mech" BlobState="0"/>
            </Row>
            <Row HideIf="other=0 and y_other=0 and m_other=0 ">
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="Прочие затраты" BlobState="0" Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="other" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="y_other" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Data="m_other" BlobState="0"/>
            </Row>
            <Row HideIf="komp=0 and y_komp=0 and m_komp=0   ">
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="Компенсация использования механизмов" BlobState="0" Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="komp" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="y_komp" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Data="m_komp" BlobState="0"/>
            </Row>
            <Row HideIf="moving=0 and y_moving=0 and m_moving=0   ">
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="Перебазировка" BlobState="0" Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="moving" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="y_moving" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Data="m_moving" BlobState="0"/>
            </Row>
            <Row HideIf="other_sec=0 and y_other_sec=0 and m_other_sec=0   ">
              <Cell Borders="All" Alignment="Center"/>
              <Cell Value="Прочие затраты (охрана)" BlobState="0" Borders="All" Alignment="Left"/>
              <Cell Borders="All" Alignment="Center"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="other_sec" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="y_other_sec" BlobState="0" UseInFormula="1"/>
              <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1" Data="m_other_sec" BlobState="0"/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
      <Data>
        <Row>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell Value="Итого, руб." BlobState="0" Alignment="Right"/>
          <Cell Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" Data="total" Formula="=Report.Data[first].m_total" BlobState="0" UseInFormula="1"/>
        </Row>
        <Row>
          <Cell/>
          <Cell/>
          <Cell ColSpan="3" Value="Налог на добавленную стоимость, руб." BlobState="0" Alignment="Right"/>
          <Cell Borders="All" Alignment="Right" Approximate="NDS" IsFloat="1" Data="nds" Formula="=Report.total*0.18" BlobState="0" UseInFormula="1"/>
        </Row>
        <Row>
          <Cell/>
          <Cell/>
          <Cell ColSpan="3" Value="Всего с учетом налогов, руб." BlobState="0" Alignment="Right"/>
          <Cell Borders="All" Alignment="Right" Approximate="NDS" IsFloat="1" Formula="=Report.total+Report.nds" BlobState="0" Data="total_nds"/>
        </Row>
        <Row>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
        </Row>
        <Row>
          <Cell Value="Заказчик" BlobState="0" Alignment="Left"/>
          <Cell Borders="Subscript" ColSpan="2" Alignment="Center" WrapText="1" Data="CustomerPost" BlobState="0"/>
          <Cell BlobState="0" Alignment="Center"/>
          <Cell Borders="Subscript" Alignment="Center"/>
          <Cell Borders="Subscript" Alignment="Center" Data="CustomerFIO" BlobState="0"/>
        </Row>
        <Row>
          <Cell/>
          <Cell Value="Должность" BlobState="0" Style="Subscript2" Alignment="Center" ColSpan="2"/>
          <Cell Style="Subscript2" Alignment="Center"/>
          <Cell Value="Подпись" BlobState="0" Style="Subscript2" Alignment="Center"/>
          <Cell Value="Расшифровка" BlobState="0" Style="Subscript2" Alignment="Center"/>
        </Row>
        <Row>
          <Cell Value="М П" BlobState="0" Alignment="Center"/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
        </Row>
        <Row>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
        </Row>
        <Row>
          <Cell Value="Генподрядчик" BlobState="0" Alignment="Left"/>
          <Cell Borders="Subscript" ColSpan="2" Alignment="Center" WrapText="1" Data="ChiefContractorPost" BlobState="0"/>
          <Cell BlobState="0" Alignment="Center"/>
          <Cell Borders="Subscript" Alignment="Center"/>
          <Cell Borders="Subscript" Alignment="Center" Data="ChiefContractorFIO" BlobState="0"/>
        </Row>
        <Row>
          <Cell/>
          <Cell Value="Должность" BlobState="0" Style="Subscript2" Alignment="Center" ColSpan="2"/>
          <Cell Style="Subscript2" Alignment="Center"/>
          <Cell Value="Подпись" BlobState="0" Style="Subscript2" Alignment="Center"/>
          <Cell Value="Расшифровка" BlobState="0" Style="Subscript2" Alignment="Center"/>
        </Row>
        <Row>
          <Cell Value="М П" BlobState="0" Alignment="Center"/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
        </Row>
      </Data>
    </Data>
  </Data>
</Root>
